Faut t il installaller la version 1.0 alpha14 ?

Aller en bas

Faut t il installaller la version 1.0 alpha14 ?

Message  fragaria_vesca le Ven 18 Mai 2018 - 0:50

Bonjour,

Pratiquement tout est dans le titre :
Faut t il installer la nouvelle version 1.0 alpha14 ?

- Est t elle suffisamment stable ?
- apporte t elle de vrais plus par rapport à la précédente ?
- N'est t'elle pas trop différente quand même ?
- Pourra t on conserver les plug in sympas souvent fournis par David ?

...
Merci à votre retour d'expérience,
Très cordialement, / Fragaria
vive le faux rhum
avatar
fragaria_vesca
posteur Régulier
posteur Régulier

Messages : 194
Points : 312
Date d'inscription : 08/04/2015
Age : 54

Revenir en haut Aller en bas

Re: Faut t il installaller la version 1.0 alpha14 ?

Message  dh42 le Ven 18 Mai 2018 - 17:54

Salut,

Tu peux l'installer mais ça n'a rien d'une obligation.

Pour l'instant, elle apporte quelques fonctionnalités de dessin supplémentaires et quelques corrections de bugs.

http://www.atelier-des-fougeres.fr/Cambam/Aide_V1/WhatsNew.htm

Pour ce qui est des plugins, la majorité d'entre eux fonctionnent sur les 2 versions, ou, si ce n'est pas le cas, il y a une version du plugin dispo pour la V1 ; à voir sur la page de chaque plugin sur mon site. Il y a même des plugins qui ne sont développés que pour la V1.

- Est t elle suffisamment stable ?

Oui

- N'est t'elle pas trop différente quand même ?

Non, c'est la même avec 2 ou 3 fonctions en plus.

Pour ma part, il y a un moment que je n'utilise plus que la V1 (même si la 0.98 reste installée)

++
David

_________________

Traduction Française de CamBam et de sa documentation.
avatar
dh42
Admin
Admin

Messages : 15363
Points : 28029
Date d'inscription : 21/06/2009
Age : 54
Localisation : Près de St Etienne (42)

http://dh42.free.fr/

Revenir en haut Aller en bas

Revenir en haut


 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum